import { EventCategory } from "../../../utils";
export var getAnalyticsCategory = function (name, disableCrud) {
    if (name.toLowerCase() === "product") {
        return EventCategory.ProductsTable;
    }
    if (name.toLowerCase() === "user" && disableCrud) {
        return EventCategory.CustomUserTable;
    }
    if (name.toLowerCase() === "user") {
        return EventCategory.UsersTable;
    }
    return EventCategory.Table;
};
